Installlion's Logo

Installlion.com

How To Install vim-haproxy on stretch

To install vim-haproxy just follow these instructions.

Install vim-haproxy

syntax highlighting for HAProxy configuration files Debian 9.0 net 1.7.5-2

sudo apt-get install vim-haproxy

Which will install vim-haproxy and any other packages on which it depends.

Package Data

Packagevim-haproxy
Version1.7.5-2
MaintainerDebian HAProxy Maintainers
Descriptionsyntax highlighting for HAProxy configuration files
Distrodebian
Releasestretch
Repomain
Sectionnet

Dependencies